// HalloWelt.cpp: Hauptprojektdatei.

#include "stdafx.h"

using namespace System;

int main(array<System::String ^> ^args)
{
    Console::WriteLine(L"Hallo Welt");
	Console::ReadLine();
    return 0;
}
